{
  "name": "test",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@testing-library/jest-dom": "~5.11.9",
    "@testing-library/react": "~11.2.5",
    "@testing-library/user-event": "~12.8.3",
    "axios": "~0.21.1",
    "bootstrap": "~4.6.0",
    "classnames": "~2.2.6",
    "framer-motion": "~4.0.3",
    "joi": "~17.4.0",
    "lodash": "~4.17.21",
    "moment": "~2.29.1",
    "node-sass": "~5.0.0",
    "prop-types": "~15.7.2",
    "query-string": "~7.0.0",
    "react": "^17.0.2",
    "react-bootstrap": "~1.5.2",
    "react-dom": "^17.0.2",
    "react-query": "~3.13.0",
    "react-redux": "~7.2.3",
    "react-router": "~5.2.0",
    "react-router-dom": "~5.2.0",
    "react-scripts": "4.0.3",
    "redux": "~4.0.5",
    "redux-thunk": "~2.3.0",
    "url-join": "~4.0.1",
    "web-vitals": "~1.1.1"
  },
  "scripts": {
    "start": "react-scripts start",
    "dev": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": [
      "react-app",
      "react-app/jest"
    ]
  },
  "browserslist": {
    "production": [
      "> 0.5%",
      "last 1 version",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {
    "babel-eslint": "~10.1.0",
    "debug": "~4.3.1",
    "eslint": "~7.22.0",
    "eslint-config-prettier": "~8.1.0",
    "eslint-plugin-jest": "~24.3.2",
    "eslint-plugin-node": "~11.1.0",
    "eslint-plugin-react": "~7.23.1",
    "prettier": "~2.2.1"
  }
}
